From mb2md@localhost  Sun May 22 15:48:49 2016
Return-Path: <mb2md@localhost>
X-Original-To: mb2md@localhost
Delivered-To: mb2md@localhost.localdomain
Received: from c-cactus2 (localhost [IPv6:::1])
	by localhost (Postfix) with ESMTP id 3rCNLT5v5Bz82
	for <mb2md@localhost>; Sun, 22 May 2016 15:48:49 +0200 (CEST)
Date: Sun, 22 May 2016 15:48:49 +0200
To: mb2md@localhost.localdomain
From: mb2md@localhost
Subject: test Sun, 22 May 2016 15:48:49 +0200
X-Mailer: swaks v20130209.0 jetmore.org/john/code/swaks/
Message-Id: <3rCNLT5v5Bz82@localhost>
Content-Length: 23
Lines: 1

This is a test mailing

From mb2md@localhost  Sun May 22 15:49:20 2016
Return-Path: <mb2md@localhost>
X-Original-To: mb2md@localhost
Delivered-To: mb2md@localhost.localdomain
Received: from c-cactus2 (localhost [IPv6:::1])
	by localhost (Postfix) with ESMTP id 3rCNM419rZz82
	for <mb2md@localhost>; Sun, 22 May 2016 15:49:20 +0200 (CEST)
Date: Sun, 22 May 2016 15:49:20 +0200
To: mb2md@localhost.localdomain
From: mb2md@localhost
Subject: test Sun, 22 May 2016 15:49:20 +0200
X-Mailer: swaks v20130209.0 jetmore.org/john/code/swaks/
Message-Id: <3rCNM419rZz82@localhost>
Content-Length: 23
Lines: 1

This is a test mailing

